<?
include("../opendb.php");
print "Deleting.......";
mysqli_query($db,"delete from branch where brcode='$code'")or die(mysqli_error($db));

?>
<meta http-equiv='refresh' content='.1;url=listbr.php'>
